[Cubicweb] production deb packages: Ubuntu 14.04?

Julien Cristau julien.cristau at logilab.fr
Thu May 22 18:12:48 CEST 2014


On Thu, May 22, 2014 at 12:30:48 +0200, Dimitri Papadopoulos Orfanos wrote:

> Dear all,
> 
> We are planning on upgrading our workstations from Ubuntu 12.04 LTS to
> Ubuntu 14.04 LTS, probably during the summer, maybe sooner.
> 
> I cannot find any packages for Ubuntu 14.04 'trusty':
> 	http://download.logilab.org/production/
> 	http://download.logilab.org/acceptance/
> 
> Can we expect 'trusty' CubicWeb packages?
> 
> Also have you tested CubicWeb on Ubuntu 14.04? I have heard it cannot be
> installed using pip on Ubuntu 14.04 but I lack precise information.
> 
Hi Dimitri,

we don't use the Ubuntu packages at Logilab, and haven't yet set up a
trusty build environment.  I'll try to set that up soon, and rebuild all
our latest package versions for trusty.  I'll update this list once I've
done that.

Cheers,
Julien
-- 
Julien Cristau          <julien.cristau at logilab.fr>
Logilab		        http://www.logilab.fr/
Informatique scientifique & gestion de connaissances



More information about the Cubicweb mailing list